/*     35668 : 한줄 텍스트      */
.text__35668__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__35668__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__35668__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__35668__ p {font-size:28px;}
}

/*     35669 : 한줄 텍스트      */
.text__35669__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__35669__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__35669__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__35669__ p {font-size:25px;}
}

/*     35670 : 실선      */
.solid_line__35670__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__35670__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__35670__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__35670__ {height:20px;}
}

/*     35671 : 한줄 텍스트      */
.text__35671__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__35671__ p a {color:#777777; text-decoration:none;}

/*     34710 : 버튼형 타이틀      */
.button_title__34710__ {font-size:0; }
.button_title__34710__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__34710__.style_line p {background:none;}

/*     34712 : 버튼형 타이틀      */
.button_title__34712__ {font-size:0; }
.button_title__34712__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:left; letter-spacing:-.03em; line-height:17px;
}
.button_title__34712__.style_line p {background:none;}

/*     34711 : 장문 텍스트      */
.textarea__34711__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__34711__ p {font-size:16px; line-height:1.6em;}
}

/*     34713 : 장문 텍스트      */
.textarea__34713__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__34713__ p {font-size:16px; line-height:1.6em;}
}

/*     34714 : 버튼형 타이틀      */
.button_title__34714__ {font-size:0; }
.button_title__34714__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:left; letter-spacing:-.03em; line-height:17px;
}
.button_title__34714__.style_line p {background:none;}

/*     34715 : 장문 텍스트      */
.textarea__34715__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__34715__ p {font-size:16px; line-height:1.6em;}
}

/*     34716 : 버튼형 타이틀      */
.button_title__34716__ {font-size:0; }
.button_title__34716__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #0140aa; background:#0140aa;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__34716__.style_line p {background:none;}

/*     34717 : 장문 텍스트      */
.textarea__34717__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__34717__ p {font-size:16px; line-height:1.6em;}
}

/*     35401 : 실선      */
.solid_line__35401__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__35401__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__35401__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__35401__ {height:26px;}
}

/*     35411 : 타이틀 텍스트      */
.title__35411__ {font-size:0}
.title__35411__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__35411__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__35411__ p {font-size:28px}
}

/*     35700 : 표 2.0      */
.table__35700__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__35700__ > .table_inner {overflow:hidden; width:100%; width:1000px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__35700__ * {box-sizing:border-box;}
.table__35700__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__35700__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__35700__ td.empty__35700__ {padding:50px 20px;}

